<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ArticleDisplay" xml:space="preserve">
    <value>从前，有两只老鼠，它们是好朋友。一只老鼠居住在乡村，另一只住在城里。很多年以后，乡下老鼠碰到城里老鼠，它说：“你一定要来我乡下的家看看。”于是，城里老鼠就去了。乡下老鼠领着它到了一块田地上它自己的家里。它把所有最精美食物都找出来给城里老鼠。城里老鼠说：“这东西不好吃，你的家也不好，你为什么住在田野的地洞里呢？你应该搬到城里去住，你能住上用石头造的漂亮房子，还会吃上美味佳肴，你应该到我城里的家看看。”

乡下老鼠就到城里老鼠的家去。房子十分漂亮，好吃的东西也为他们摆好了。可是正当他们要开始吃的时候，听见很大的一阵响声，城里的老鼠叫喊起来：“快跑！快跑！猫来了！”他们飞快地跑开躲藏起来。

过了一会儿，他们出来了。当他们出来时，乡下老鼠说：“我不喜欢住在城里，我喜欢住在田野我的洞里。因为这样虽然贫穷但是快乐自在，比起虽然富有却要过着提心吊胆的生活来说，要好些。”</value>
  </data>
  <data name="AuthorDisplay" xml:space="preserve">
    <value>作者</value>
  </data>
  <data name="ConfirmPwdDisplay" xml:space="preserve">
    <value>确认密码</value>
  </data>
  <data name="ConfirmPwdErrorDisplay" xml:space="preserve">
    <value>密码和确认密码不一致</value>
  </data>
  <data name="HomeDisplay" xml:space="preserve">
    <value>首页</value>
  </data>
  <data name="LogonDisplay" xml:space="preserve">
    <value>登录</value>
  </data>
  <data name="LogonErrorMsgDisplay" xml:space="preserve">
    <value>用户名或密码不能为空</value>
  </data>
  <data name="NoteDisplay" xml:space="preserve">
    <value>如果你还没有账号，请点击</value>
  </data>
  <data name="PwdDisplay" xml:space="preserve">
    <value>密码</value>
  </data>
  <data name="RegisterDisplay" xml:space="preserve">
    <value>注册</value>
  </data>
  <data name="RegisterFailDisplay" xml:space="preserve">
    <value>注册失败</value>
  </data>
  <data name="RegisterSucDisplay" xml:space="preserve">
    <value>注册成功</value>
  </data>
  <data name="RemDisplay" xml:space="preserve">
    <value>记住我？</value>
  </data>
  <data name="TitleDisplay" xml:space="preserve">
    <value>城里老鼠和乡下老鼠</value>
  </data>
  <data name="UserDisplay" xml:space="preserve">
    <value>用户</value>
  </data>
</root>